Skip to content

myfashionhub/kittenme

Folders and files

NameName
Last commit message
Last commit date

Latest commit

 

History

18 Commits
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 

Repository files navigation

Kitten Me

Getting started

  • The app requires Ruby 3.1.2
  • Install dependencies $ bundle
  • Run application: $ rackup config.ru

Note

Kitten pics are hardcoded in seeds.rb.